import os, time
try:
    os.mountsd()
except:
    pass
tt=0.1
while True:    
    wb.showbmp('/sd/bmp/Supergirl.bmp',70);time.sleep(tt)
    wb.showbmp('/sd/bmp/Tsuyu.bmp',70);time.sleep(tt)
    wb.showbmp('/sd/bmp/Homer2.bmp',70);time.sleep(tt)
    wb.showbmp('/sd/bmp/Homer.bmp',70);time.sleep(tt)
    wb.showbmp('/sd/bmp/Larry.bmp',70);time.sleep(tt)
    wb.showbmp('/sd/bmp/FF12.bmp',70);time.sleep(tt)
    wb.showbmp('/sd/bmp/SuperMario.bmp',70);time.sleep(tt)
    wb.showbmp('/sd/bmp/Baby.bmp',70);time.sleep(tt)
    wb.showbmp('/sd/bmp/Baby2.bmp',70);time.sleep(tt)
    wb.showbmp('/sd/bmp/Beauty.bmp',70);time.sleep(tt)
    wb.showbmp('/sd/bmp/Rose2.bmp',70);time.sleep(tt)
    wb.showbmp('/sd/bmp/Tinker.bmp',70);time.sleep(tt)
    wb.showbmp('/sd/bmp/Rose.bmp',70);time.sleep(tt)
   